<div class="sidebar-content">

    <div class="card">

        <!-- SIDEBAR HEADER -->
        <div class="header p-24" fxLayout="row" fxLayoutAlign="start center">

            <!-- PATIEN -->
            <!-- <img *ngIf="patien.Nama" src="assets/images/avatars/profile.jpg" class="avatar w-100-p h-100-p" style="padding-left: 11px;" /> -->
            <form class="example-form" >
                <section class="example-section">
                    <mat-form-field fxFlex="100">
                        <mat-label>Kd RM</mat-label>
                        <input matInput value="{{patien.Kd_RM}}" readonly>
                    </mat-form-field>
                </section>
                <br>
                <section class="example-section">
                    <mat-form-field fxFlex="100">
                        <mat-label>Nama</mat-label>
                        <input matInput  value="{{patien.Nama}}" readonly>
                    </mat-form-field>
                </section>
            </form>
            <!-- / PATIEN -->

        </div>
        <!-- / SIDEBAR HEADER -->

        <!-- SIDEBAR CONTENT -->
        <div class="content py-16" fusePerfectScrollbar *ngIf="currentUser.Kd_Unit_RS=='RM'">
            <!-- <span class="h5">{{patien.Nama}}</span> -->
            <a *ngIf="currentUser.Kd_Unit_RS=='RM'" routerLink="/ringkasriwayat" routerLinkActive="active" mat-raised-button color="primary" id="report">RINGKASAN RIWAYAT KLINIK</a>
        </div>

    </div>

</div>
<!-- / SIDEBAR CONTENT -->